Verifications

Run a verification procedure

After intializing the wizard for running a verification procedure, use this method to run the procedure for a client.

POST
/api/v2/my/verifications

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Header Parameters

accept-language?string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/my/verifications" \  -H "accept-language: ja" \  -H "Content-Type: application/json" \  -d '{}'
{  "code": 202,  "data": {    "types": {      "id": 1,      "description": "Documents for corporate clients",      "enabled": true,      "example": "id-card.png",      "group": {        "id": 1,        "description": "Document groups for corporate clients",        "enabled": true,        "name": "corporate",        "priority": 1,        "type": "one",        "resources": [          {            "key": "caption",            "locale": "en_En",            "value": "value"          }        ]      },      "maxFiles": 2,      "name": "corporate",      "priority": 1    }  },  "done": true,  "uuid": "36f59381-5b54-48bd-a0c7-3b908c476732",  "workflow": "terminate",  "rules": [    "string"  ]}
{  "error": {    "message": "Bad Request",    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}